mat-card {
  width: 200px;
  height: 280px;
  text-align: center;
  margin: 15px;
  display: flex;
  flex-flow: column;
  justify-content: space-between;
}

mat-card-title {
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 10px;
  text-overflow: ellipsis;
  width: 190px;
  white-space: nowrap;
  overflow: hidden;
}

mat-card-content img {
  width: 200px;
  height: 200px;
  position: relative;
  display: block;
  overflow: hidden;
  border: 0;
}

:host {
  display: flex;
}

@media only screen and (max-width: 768px) {
  mat-card {
    margin: 15px 0 !important;
  }
}

mat-card:hover {
  box-shadow: 3px 3px 16px -2px rgba(0, 0, 0, 0.5);
}

mat-card-actions {
  display: flex;
  justify-content: space-around;
}

.button-details {
  width: 100%;
}
